Se connecter / S'enregistrer
Votre question

Compatibilité avec Internet Explorer

Tags :
  • Internet explorer 8
  • Programmation
Dernière réponse : dans Programmation
25 Mars 2010 01:14:30

Salut

Je viens de développé un site web en php
Mais je remarqué qu'il n'est pas compatible avec internet explorer 8 alors que l'affichage est parfait avec Firefox et Google chrome.
Malgré que j'ai utilisé un logiciel simple (NOTEPAD++) dans la création des pages.

J'ai inséré la balise META "<meta http-equiv="X-UA-Compatible" content="IE=7">" Pour que Internet Explorer 8 utilise le moteur de rendu de Internet Explorer 7, mais sans aucun changement!

Il y’a-t-il un moyen de rendre mon site compatible avec Internet Explorer.
Merci de me répondre.




Autres pages sur : compatibilite internet explorer

25 Mars 2010 09:58:42

avec IE 7 ou 8, le seul moyen serait de remettre les mains dans le code et de faire des essais, petit à petit ça devrait venir ... il est vraiment top celui-là et ils vont nous en sortir un "9" !!!
essaie également la fonction "emulate" en plus de ta balise ..
;) 
m
0
l
26 Mars 2010 04:43:59

Pas le choix faut que tu reprennes ton XHTML et ta CSS. Je te conseille d'utiliser la dev toolbar dans IE, ça aide pas mal :) 
m
0
l
26 Mars 2010 08:11:43

En fait, IE n'accepte pas certaine de balise CSS par exemple: text-decoration:blink;

A+
m
0
l
Tom's guide dans le monde
  • Allemagne
  • Italie
  • Irlande
  • Royaume Uni
  • Etats Unis
Suivre Tom's Guide
Inscrivez-vous à la Newsletter
  • ajouter à twitter
  • ajouter à facebook
  • ajouter un flux RSS